rematch - Bug #633
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Edit] Man edit publish dé tréng anh 16i giao dién

12/06/2024 09:17 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man edit publisher
2. Xba anh

0 Két qua hién tai:
4. Button up anh, text d6i background do

0 Két qua mong mudn:
4. Button up anh, text khéng déi background dé

History

#1 - 12/06/2024 09:17 AM - Nguyén Tra
- File 230.jpg added

#2 - 12/06/2024 09:26 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/06/2024 11:46 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/07/2024 02:06 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
230.jpg 100 KB 12/06/2024 Nguyén Tra
01/20/2026 1/1
